<template>
  <p>This is the about page</p>
</template>

<script>
export default {
  name: "PageAbout",
  data() {
    return {};
  },
  beforeRouteUpdate(to, from, next) {
    this.state = "loading";
    // this.init();
    console.log("chuyen trang")
    next();
  },
};
</script>

<style scoped>
</style>
